@charset "utf-8";
/* ===================================================================
CSS information

 file name  :about.css
 style info :ゲーム紹介ページのスタイル
=================================================================== */
#about01 table.btn-go td.right{
	width:314px;
	padding:0 16px 0 0;
	text-align:right;
	float:none;
}
#about02 table.btn-go td.right{
	width:314px;
	padding:0 16px 0 0;
	text-align:right;
	float:none;
}
#about03 table.btn-go td.right{
	width:314px;
	padding:0 16px 0 0;
	text-align:right;
	float:none;
}

/* ----サイドナビ snavi ------------ */
ul#snavi {
	background:url(/images/about/bg_snavi.jpg) top left no-repeat;
	width:180px;
	height:175px;
	padding:26px 35px 47px 22px;
	float:left;
}
ul#snavi li {
	margin:0 0 10px 0;
}


/* -----------------------------------------------------------
	扉ページ index
----------------------------------------------------------- */
#aboutIndex div#contents {
}

#aboutIndex div#contents ul {
	width:925px;
	margin: 0 auto;
}

#aboutIndex div#contents li {
	padding-bottom:27px;
}



/* -----------------------------------------------------------
	二の国の世界 about01
----------------------------------------------------------- */
#about01 div#contents {
	background:url(/images/about/about_bg_section01.jpg) top right no-repeat;
	margin:auto;
	width:990px;
}
#about01 div#contents02 {
	background:url(/images/about/about_bg_section02.jpg) top right no-repeat;
	margin:auto;
	width:990px;
}
#about01 div#contents03 {
	background:url(/images/about/about_bg_section03.jpg) top right no-repeat;
	margin:auto;
	width:990px;
}

/* ----右エリア right ------------ */

#about01 .right {
	width:718px;
	float: right;
	padding: 0 35px 0 0;
}

#right ul {
}

.right li {
	float:left;
	width:716px;
}

.right .stit{
	padding-top: 29px;
}

.right .stit02{
}

p.banner {
	padding-top:20px;
}

.right .box{ padding-top: 23px; float:left; width:753px;}
.right .boxL{ padding-top: 23px; float:left;}
.right .boxR{ padding-top: 23px; float:left;}
.right .boxEND{ padding-top: 23px; float: left; height: 420px;}

/* ----サムネイルset ------------ */

.right .thumb{
	padding: 0 0 5px 6px;
}

.right .thumbLeft{
	padding: 0 0 5px 6px;
	float:left;
}

.right .thumbRight{
	padding: 0 35px 5px 0;
	float:right;
}

.right .caption{
	padding: 0 0 5px 6px;
	float:left;
}

.right .captionLeft{
	padding: 0 0 5px 132px;
	float:left;
	width:244px;	
}

.right .captionRight{
	padding: 0 0 5px 6px;
	float:left;
	width:244px;	
}

/* ----左サムネイルset_ミニ ------------ */

.right .thumbL{
	padding: 0 0 5px 6px;
	width:346px;
}
.right .captionL{
	padding: 0 0 5px 6px;
	float:left;
}

/* ----右サムネイルset_ミニ ------------ */

.right .thumbR{
	padding: 0 0 5px 15px;
	width:346px;
}
.right .captionR{
	padding: 0 0 5px 18px;
	float:left;
}

/* ----ページトップ table-bg ------------ */

.table-bgNone {
    clear: both;
    height: 34px;
    padding: 0 0 20px;
}

/* -----------------------------------------------------------
	バトルシステム about02
----------------------------------------------------------- */
#about02 div#contents {
	background:url(/images/about/about02_bg_section01.jpg) top right no-repeat;
	margin:auto;
	width:990px;
}
#about02 div#contents02 {
	background:url(/images/about/about02_bg_section02.jpg) top right no-repeat;
	margin:auto;
	width:990px;
}
#about02 .right {
	width:718px;
	float: left;
}
#about02 .right02 {
	width:718px;
	float: right;
	padding:0 35px 0 0;
}


#about02 .right .stit{
	float:left;
	padding:3px 0 0 0;
	width:672px;
}
#about02 .right .box02{
	margin:10px 0 0 0;
	position:relative;
	height:500px;
	clear:both;
}
#about02 .right .box02 .thumb01{
	position:absolute;
	top:0;
	left:271px;
	z-index:2;
}
#about02 .right .box02 .thumb02{
	position:absolute;
	top:193px;
	left:1px;
	z-index:1;
}
#about02 .right .box02 .caption-wrap{
	position:absolute;
	top:271px;
	left:460px;
}
#about02 .right .box02 .caption-text{
	padding:15px 0 0 0;
}

/* ----.box03 ------------ */

#about02 .right02 .box03{
	padding:58px 0 0 191px;
	float:left;
}
#about02 .right02 .box03 .caption-stit{
	padding:0 0 0 37px;
}
#about02 .right02 .box03 .caption-text{
	padding:19px 0 0 11px;
}
#about02 .right02 .box03 .thumb01{
	padding:16px 0 0 0;
}

/* ----.box04 ------------ */

#about02 .right02 .box04{
	padding:56px 0 0 42px;
	height:252px;
	float:left;
}
#about02 .right02 .box04 .caption-wrap{
	float:left;
}
#about02 .right02 .box03 .caption-stit{
	padding:0 0 0 37px;
}
#about02 .right02 .box04 .caption-text{
	padding:16px 0 0 0;
}
#about02 .right02 .box04 .thumb01{
	float:left;
	padding:0 4px 0 0;
}

/* ----.box05 ------------ */

#about02 .right02 .box05{
	padding:58px 0 119px 42px;
	height:374px;
	float:left;
}
#about02 .right02 .box05 .caption-stit{
	padding:0 0 0 60px;
}
#about02 .right02 .box05 .caption-text{
	padding:17px 0 0 60px;
}
#about02 .right02 .box05 .thumb01{
	padding:14px 0 0 0;
}
/* -----------------------------------------------------------
	マジックスター about03
----------------------------------------------------------- */
#about03 div#contents {
	background:url(/images/about/about03_bg_section01.jpg) top right no-repeat;
	margin:auto;
	width:990px;
}
#about03 div#contents02 {
	background:url(/images/about/about03_bg_section02.jpg) top right no-repeat;
	margin:auto;
	width:990px;
}
#about03 .right .stit{
    float: left;
    padding: 3px 0 0;
    width: 672px;	
}
/* ----.box01 ------------ */

#about03 .right .box{
	padding:0;
}
#about03 .right .box .caption-stit{
	padding:28px 0 0 10px;
}
#about03 .right .box .caption-text{
	padding:13px 0 25px 10px;
}
#about03 .right .box .thumb01{
	padding:0 0 0 7px;
}
#about03 .right .box .thumb02{
	padding:0 0 0 7px;
}
#about03 .right .box .thumb03{
	padding:0 0 0 7px;
}
#about03 .right .box .thumb04{
	padding:0 0 0 117px;
}

/* ----.box02 ------------ */

#about03 .right .box02{
	height:342px;
	padding:58px 62px 23px 39px;
	float:right;
}
#about03 .right .box02 .caption-stit{
	padding:0 0 26px 73px;
}
#about03 .right .box02 .caption-text{
	padding:17px 0 0 0;
	clear:both;
}
#about03 .right .box02 .thumb01{
	float:left;
	padding:0 14px 0 0;
}
#about03 .right .box02 .thumb02{
	float:left;
}

